

data testcp;
	do i=1 to 10;
		value=1;output;
	end;
	do i=4 to 98;
		value=0;output;
	end;
	do i=99 to 100;
		value=.;output;
	end;
run;

%cpmidp_varbin(testcp,value,out=temp,print=0);
%cpmidp(3,100);
